## commitizen Scopes
#### Shows the scopes used in your commit history.


Do your commit messages look like this?
- chore(home):      some message
- chore(home page): some message
- chore(homepage):  some message
- chore(home-page): some message

Commitizen scopes lists your commit scopes so you can avoid using many similar scopes and keeping things nicely grouped.
You can limit the number of commits checked and order the results by their usage frequency.

### Installation
`npm install -g cmzs`

### Usage
`cmzs --list` 

Gives you a list of all the scopes using in your commits

`cmzs --count`

Gives you a list of all the scopes using in your commits and the frequency they are used`


You can get a list of all the parameters using `cmzs --help`.